


/* ------------------------------------------------------------------------- ventanaUnity */
.webgl-content{
    overflow: hidden;
}
#sitio{
	width:100%;
	height:100%;
	margin: 0 auto;
	background-color:white;
}
body{
	margin:0;
	background-color:black;
}

table#tabla{
	border-collapse: collapse;
	width:100%;
	height:100%;
}
table#tabla td{
	padding: 0; 
	margin: 0;
	vertical-align:center;
}